<?php
include_once 'classes/TestProjektSmarty.class.php';
require_once("config.inc.php");
$templatename = substr(basename($_SERVER['PHP_SELF']),0,-3)."html";
$smarty = new Smarty();
require_once "language/german.inc.php";

$action = $_GET['action'];

if($action == ''){

}

if($action == 'suche'){

  $suchid = $_POST['suchid']." ";
  $findMich   = ' ';
  $pos = strpos($suchid, $findMich);
  
  $vid = trim(substr($suchid,0,$pos));
  
  
  echo"
  <script type='text/javascript'>
   <!--
   parent.menu_eingabe.location.href='".$_SERVER['PHP_SELF']."';
   parent.eingabe_haupt.location.href='erfassen_status.php?action=status1&vid=$vid';
   //-->
  </script>
  ";
}



$smarty->assign('action', "$action");
$smarty->display("$template/$templatename");

?>